{% extends "base.html" %}


{% block content %}
    Hello world from Django!
    <div id="hello-container"></div>
{% endblock content %}

{% block scripts %}{{ block.super }}
    <script>
        foruminator.init();
    </script>
{% endblock %}

